@-webkit-keyframes pulseA {
  0% {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
  100% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
    opacity:1;
  }
}

@keyframes pulseA {
  0% {
    -webkit-transform: scale3d(1, 1, 1);
    -ms-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
  100% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    -ms-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
    opacity:1;
  }
}
@media screen and (max-width:1206px){

}
@media screen and (max-width:1200px){
.box_logo_top {width: 350px !important;}
.box_menu {width: calc(100% - 345px);}
.top_page .logoTop {width: 200px;height: auto;}
.div_content{padding: 0px 10px 10px 10px; }	
}
@media screen and (max-width:1150px){
.mod_kontakt > .text_kontakt > p.logoStopka {padding-right: 30px;background-size:150px auto; }
}

@media screen and (max-width:1090px){
.box_logo_top {width: 300px !important;}
.box_menu {width: calc(100% - 295px);}
.top_page .logoTop {width: 150px;height: auto;}
.mod_kontakt > .text_kontakt > p.logoStopka{padding-right: 0px;}
.mod_kontakt .text_kontakt {table-layout: auto;}	
}
@media screen and (max-width:1050px){
.box_logo_top {width: 250px !important;}
.box_menu {width: calc(100% - 245px);}
.top_page .logoTop {width: 150px;height: auto;}
.top_page .titleTop {font-size: 13px;}
.top_page .titleTop img{height: 20px !important;width: auto;}
.menuTop ul li a .textMenu {padding: 55px 20px 10px;}
.mod_kontakt > .text_kontakt > p.logoStopka{display: none;}
.mod_kontakt .text_kontakt {table-layout: fixed;}
}

@media screen and (max-width:1050px){
.content-text table{width: 100% !important;}
}
@media screen and (max-width:940px){
	
.box_menu {height: 60px;background-color: #FFFFFF;width: 100%;}
.box_logo_top {width: 195px !important;}	
.top_page .titleTop {display: none;}	
.top_page {padding: 10px 0px 6px 0px;}
	
.box_top{overflow: visible;}	
	
div.menuTop{z-index: 999999;padding: 0px;}	
div.menuTop>a.showMenu{display: block;}
div.menuTop>div.inMenu {box-shadow: 0 15px 15px 0 rgba(0, 0, 0, 0.5);padding:0px;height:auto;z-index:999999;display:none;background-color:#212121;position:fixed;right:0;top:60px;bottom:0;width:auto;min-width:270px;overflow:auto}
div.menuTop p, div.menuTop p+ul {display:block}
div.menuTop ul{height: auto;}	
div.menuTop ul,div.menuTop li {display:block;background-color: transparent;}
div.menuTop li>a {margin-top: 0px;display: block;padding: 10px;color: #FFFFFF;text-align: left;padding-left: 50px;}
div.menuTop li li>a {padding-left:30px}
div.menuTop>a.showMenu {display:block}
div.menuTop li.sub>a {color:#9c9c9c}
div.menuTop li{height: auto;background: none;padding: 0px;}
div.menuTop ul li.sel a{color: #FFFFFF;font-size: 16px;height: auto;line-height:normal;}
div.menuTop ul ul{display: block;}
div.menuTop ul li ul{display: block;}
div.menuTop li.sel>a {background:none;background-color:#3E3E3F;color:#FFFFFF;border-bottom:none;}
div.menuTop ul li a:hover{background: none;}
div.menuTop ul li ul{position: static;box-shadow:none;background: none;margin: 0px;}
div.menuTop ul li a{border-left: none;}
div.menuTop ul li:hover ul{animation:none;-webkit-animation:none;}
.menuTop ul li.sel a span.spSel {left: 10px;margin: 0px;top:50%;margin-top: -14px;}
.menuTop ul li.sel li a span.spSel {display: block;}
.menuTop ul li a span.textMenu {padding: 7px 5px;background-color: transparent;}
.menuTop ul li ul li a span.spSub, .menuTop ul li.sel ul li a span.spSub {left: 30px;}
.menuTop ul li ul li a span.spSel, .menuTop ul li.sel ul li a span.spSel {left: 30px;}
.menuTop ul li ul li a span.textMenu, .menuTop ul li.sel ul li a span.textMenu{padding-left: 20px;}
.menuTop ul li.sel a .textMenu{background-color: transparent;}
	
.strefa_szkolen .box_logo_top {height: 120px;}	
	
}

@media screen and (max-width:835px){
.mod_kontakt .text_kontakt {display: block;margin-bottom: 30px;text-align: center;}
.mod_kontakt > .text_kontakt > p {display: block;padding: 20px;}
.mod_kontakt > .text_kontakt > p img{display: block;margin: 0px auto 10px auto !important;float: none !important;}
	
.strefa_szkolen{margin-bottom: -570px !important;}
.strefa_szkolen>div.clear{height: 570px;}	
	
}

@media screen and (max-width:768px){
.content-text {padding: 0 0 15px;}
.nowosci_content .divTitleNews {margin-left: 0px;text-align: left;padding-left: 10px; margin-right: 125px;}
.nowosci_content .divTitleNews a {}	
}
@media screen and (max-width:590px){
.form table td{display: inline-block;width: 100%;padding: 0px;}
.form table td.f {text-align: left;width: 100%;}
.form table td.pw{margin-right: 20px;}
.content-text .form table td{display: inline-block;width: 100%;padding:0px;}
.content-text .form table td.f {text-align: left;width: 100%;padding:0px;}
.content-text .form table td.pw{margin-right: 20px;}	
.content-text table td.sendInfo{width: 100%;}	
.content-text table td.sendInfo{width: 100%;}	

.content-text table td.d input.inputTxt{width: 100%;box-sizing: border-box;}
.form table td.d textarea{width: 100%;box-sizing: border-box;}	
.content-text .form table td.fErr{float: left;}
.content-text .form table td.err{float: left;}
.content-text .form table{width: 100%;}
	
.form table td.fErr{float: left;}
.form table td.err{float: left;}
.form table{width: 100%;}	
.form table td.d input.inputTxt {box-sizing: border-box; width: 100%;}
.form table td.d .selectForm {box-sizing: border-box; width: 100%;}	
}

@media screen and (max-width:400px){
.mod_kontakt > .text_kontakt > p img{display: none;}
.strefa_szkolen{margin-bottom: -396px !important;}
.strefa_szkolen>div.clear{height: 396px;}		
}